<?php

namespace PortalPeople\shippingcosts\models;

use yii\base\Model;

class ExampleModel extends Model
{
    public $name;

    public function rules()
    {
        return [
            [['name'], 'string'],
            [['name'], 'default', 'value' => 'Default Name'],
        ];
    }
}
